Page MenuHomePhabricator

Allow commenting on non-viewable lightbox files
ClosedPublic

Authored by chad on Nov 22 2016, 7:27 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Apr 11, 9:19 AM
Unknown Object (File)
Sat, Apr 6, 9:02 AM
Unknown Object (File)
Sun, Mar 31, 7:11 AM
Unknown Object (File)
Thu, Mar 28, 4:01 AM
Unknown Object (File)
Thu, Mar 28, 4:00 AM
Unknown Object (File)
Thu, Mar 28, 4:00 AM
Unknown Object (File)
Fri, Mar 15, 5:33 PM
Unknown Object (File)
Feb 22 2024, 7:07 AM
Subscribers

Details

Summary

Removes the viewable restriction on embedded files. Builds a basic lightbox UI for commenting.

Test Plan

Add psd, pdf to Maniphest task, clicked on download, comment, left comment. Closed box.

Screen Shot 2016-11-22 at 11.21.39 AM.png (1×2 px, 202 KB)

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

chad retitled this revision from to Allow commenting on non-viewable lightbox files.
chad updated this object.
chad edited the test plan for this revision. (Show Details)
chad added a reviewer: epriestley.
This revision is now accepted and ready to land.Nov 22 2016, 7:28 PM
This revision was automatically updated to reflect the committed changes.